Translations for specific languages

see

  https://en.wikipedia.org/wiki/List_of_ISO_639-1_codes

### Type parameters

- #### T

### Hierarchy

- SCTranslations

## Index

### Properties

- de
- en

## Properties

### Optional de

de: T

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4937

German translations

### Optional en

en: T

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4941

English translations

Generated using TypeDoc